	
		html,body{
			background-color:#fcfcfc;
			font-family:'Roboto', sans-serif;
			font-weight:400;
			color:#666;
		}
		
		html,body{
			background-color:#fcfcfc;
			font-family:'Roboto', sans-serif;
		}
		
		ins.adsbygoogle[data-ad-status="unfilled"] {
			display: none !important;
		}
		
		.header-site {background-color:#fff;}
		.header-site{Box-shadow: 0 1px 5px -3px #000;}
		
		.principale{
			font-size:1.6rem;
		}
		.position-relative{
			position:relative;
		}
		
		
		/* #region section-card */
		.section-card .card-inner{
			width:100%;
			font-size:12px;
			font-weight:bold;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		.section-card .card-img-top{
			width:80px;
			border-radius:10px;
		}
		.section-card .card-img-topL{
			width:100%;
			height:140px;
			border-radius:10px;
		}		
		.section-card .card-img-topA{
			/*height:260px;*/
			width: 100px;
			height: 180px;
			border-radius: 10px;
			border-radius:10px;
		}
		.section-card  *{font-size:0.8rem;}
		.section-card .card-title{
			font-weight:bold;
			color:#333;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}		
		.section-card .card-title a{
			color:#333
		}
		.section-card .card-text, .section-card .card-description{
			color:#666666;
		}
		.category-page .section-card .card-inner{
			min-height:120px;
			overflow: hidden;
		}
		.category-page2 .section-card .card-inner{
			min-height:80px;
			overflow: hidden;
		}
		
		.section-card .card-description{
			white-space: normal;
		}	
		
		.section-card .card-inner{
			color:#FA8B15;
		}		
		a.card-link{
			text-decoration:none
		}
		
		/* #endregion section-card */
		
		.detail-app .badge{position:absolute;bottom:0}
	
		.fa.fa-star, .fa.fa-star-half, .fa.fa-star-half-o, .rating{
			color:#FA8B15;
			font-size:0.8rem;
		}
		.main-categories{
			font-size:1.1rem;
			background-color:#fff;
			height: 100%;
		}
		.main-categories .category{
			font-size:0.86rem;
			padding-top:5px;
			color:#02645b:
		}
		a.link-category{
			color: #007bff;
			text-decoration: none;
			background-color: transparent;
			display: block;
			padding-left: 10px;
			padding-top: 10px;
		}
			
		.main-categories .category-title{
			background:#009688;
			font-weight:bold;
			padding:2px;
			color: #fff;
			width: 100%;
			padding-left: 12px;
		}
		
		.title-section{
			font-size:1.5rem;
			color:#009688;
			font-weight:bold;
		}
		.detail-page .description{
			font-size:0.9rem;
			color:#009688;
		}
		.detail-page .descrizione-estesa{
			font-size:0.9rem;
			color:#333;
		}
		.relevant-information .category{
			font-size:1.2rem;
			font-weight:bold;
			color:#ff6600;
			font-size:0.9rem;
		}
		.bread-crumb{
			color:#009688;
		}
		.main-categories .category img{
			width:20px;
			border-radius:40px;
		}
		
		.nav-link{
			color:#009688;
			font-size:1.0rem;
			border-bottom: 2px solid transparent;
		}
		
		.nav-link:hover{
			color:#009688;
			border-bottom: 2px solid #FF4D00;
			text-decoration: none;
		}
		.navbar-item{
			height:80px;
		}
		.screen {
		  width: auto ;
		  max-width: 100% ;
		  max-height: 550px;
		  height: auto ;
		  display: block;
		  min-height:130px;
		  margin-left: auto;
		  margin-right: auto;
		} 
					
					
		.line-after-title {
			overflow: hidden;
			text-align: center;
		}
		
		.footerLinks, .footerInfo {
			color: #AAAAAA;
			text-align: center;	
		}

		.footerLinks a, .footerInfo a {
			color: #FFFFFF;
		}


.carousel img{
	max-height: 449px;
}
.carousel-caption{
	width:100%;
	margin-left:auto;
	margin-right: auto;
	background-color: #00968880;
	left: initial;
	right:initial;
	padding-top:10px;
	padding-bottom:0;
	bottom:0px;
	line-height:1rem;
	text-shadow: 2px 2px 3px #222;
	backdrop-filter: blur(2px);
}
.carousel-caption p{
	font-weight:bold;
	font-size:1.2rem;
}

.carousel-control-next, .carousel-control-prev {
    overflow: hidden;
    opacity: .6!important;
}
.carousel-control-prev-icon{
    filter: drop-shadow(2px 0px 0px rgba(0, 0, 0, 0.6));
}
.carousel-control-next-icon{
    filter: drop-shadow(-2px 0px 0px rgba(0, 0, 0, 0.6));
}

.line-after-title:before,
.line-after-title:after {
  background-color: #009688;
  content: "";
  display: inline-block;
  height: 3px;
  position: relative;
  vertical-align: middle;
  width: 3%;
}

.line-after-title:before {
  right: 0.5em;
  margin-left: -50%;
}

.line-after-title:after {
  left: 0.5em;
  margin-right: -50%;
}
		
.card:hover{
	cursor: pointer;
	border:1px solid #FF4D00;
}

	footer{
		background-color: #00605E;
		z-index: 2;
		position: relative;
	}
	.navbar-brand img{width: 284px;}
	
.truncate {
  position: relative;
  height: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
  word-wrap: break-word;
  padding-right: 20px;
}

#hide_description, #more_description {
	color:#00605E;
	background-color:transparent;
	border:0;
}
#hide_description > i, #more_description > i{
	padding-right:0.5rem;
}

.graph .icon-graph{
	width:16px;
	height:16px;
	margin-right:6px;
	margin-top:4px;
	border-radius:4px;
	display: inline-block;
}

.graph .graph-item-legend{
	min-width: 150px
}

.graph > div{
	width:50%
}

	svg > g > g:last-child { pointer-events: none }
	
	.mCSB_horizontal.mCSB_inside > .mCSB_container { margin-bottom: 20px; }
	
#grad {
    position:absolute;
    z-index:2;
    right:0; bottom:0; left:0;
    height:30px; /* adjust it to your needs */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 95%);
    background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 95%);
    background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 95%);
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 95%);
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 95%);
    pointer-events: none;
}
	
.img-wrapper {
    height: 400px;
    width:400px;
    background-color: blue;
    position: relative;
    overflow-x:auto;
    overflow-y:no;
}

.img-wrapper > img {
    position: relative;
}

#btn-search{cursor:pointer}

/* Small, Medium large */
@media only screen and (min-width:992px) and (max-width:1199px)
{
	.nav-link {
		color: #009688;
		font-size: 0.8rem;
	}
}
	
/* Small, Medium large */
@media only screen and (max-width: 992px)
{
	/* sezione header */
	.header-site{
		background-color: #009688;		
	}
	.navbar-brand img{width: 200px;}
	.nav-link, .nav-link:hover, .nav-link:focus, .nav-link:active {
		color:#fff;
		border:0;
	}
	.navbar-toggler{
		/*border-radius:5;
		border:1px solid #fff*/
	}
		
	/* Footer */
	footer{
		color:#fff
	}
	
	footer .footerLinks a{
		color:#fff;
		display:block;
	}
	/* Card scroll-x */
	.scroll-mobile{
		flex-wrap: nowrap;
		white-space: nowrap;
		overflow-x: scroll;
		font-size:0.7rem;
	}
	.section-card > div, .large-card > div{width:120px;}
	.section-card .card-img-top, .large-card .card-img-top{
		width:100%;
	}
	.section-card .card-inner, .section-card .card-title{
		font-size:0.7rem;
	}
	.section-card .card-title{
		padding-top:2px;
	}
	.section-card .card-img-topL{
		height:auto;
	}
		
	.carousel-caption{
		padding:0;
		margin:0;
	}
	.carousel-caption p{
		font-weight:bold;
		font-size:0.8rem;
		padding:1px 0;
		margin:0;
	}
	.graph > div{
		width:100%
	}
	
	.detail-app .badge{position:unset;}

}

	
/* Small, Medium large */
@media only screen and (max-width: 340px)
{
	.navbar-brand img {width:150px}
	.navbar .fa {font-size:0.8rem;}
	.detail-page .title-section{font-size:1.0rem;}
}
